h1, h2
{
	font-family: 'Roboto', sans-serif ;
	color: #666666;
	font-style: normal;
	font-weight: 300;
}
h1
{
	font-size: 35px;
}
h2
{
	font-size: 25px;
}
.registration-type-block h4
{
	line-height: 22pt;
	text-align: left;
}
body
{
	color: #444444;
	font-size: 15px;
	/*background: url(../img/22.jpg) repeat;*/
}
html,body
{
	height: 100%;
}

.provizor-header 
{
	background: #f3f3f3;
	min-height: 55px;
	border-top: 3px solid #9ac31b;
	border-bottom: 1px solid #ccc;
}

.main-logo
{
	background: url(../img/main-logo.png) no-repeat scroll 0px 0px transparent;
	margin: -7px 10px 10px 10px;
	width: 200px;
	height: 57px; 
	cursor:pointer;
}

.main-logo-min
{
	background: url(../img/main-logo-min.png) no-repeat scroll 0px 0px transparent;
	margin: 0px 10px 10px 10px;
	width: 68px;
	height: 70px;
	cursor:pointer;  
}

.main-logo a
{
	display: block;
	text-indent: -9999px;
	height: 57px;
}


.wrapper
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px;
}

.push
{
	height: 120px;

}   

.navbar-header{
	margin-left: 80px!important;
}

.navbar-collapse .navbar-nav {
	float: right!important;
}

.auth-btn {
	cursor:pointer;
	margin-right:40px;
}

.provizor-footer
{
	min-height: 80px;
	background-color: #676767;
	color:white;
	font-size: 10pt;
}

.provizor-footer .row
{
	padding-top: 1rem;
}

.provizor-footer .disclaimer {
	color:#B7E820;
}

.provizor-footer .metrik {
	text-align: right;
	padding-top: 1rem;
}

.schema {
	margin: 4rem 0 3rem 0;
	text-align: center;
}

.schema > img {
	width: 80%;
}

@media (max-width: 768px) { 
	.provizor-content .container{
		padding: 0 3rem 2rem 3rem;
	}
	.provizor-footer .metrik {
		position: absolute;
    	right: 2rem;
	}
	.provizor-footer  .contacts{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.navbar-header {
		margin-left: 2rem!important;
	}
	.auth-btn {
		margin-right: 0;
	}
	.navbar-collapse .navbar-nav {
		float: none!important;
		margin: 0.5rem 1rem;
	}
	.navbar-collapse .navbar-nav .top-phones {
		margin-top: 0;
		text-align: left!important;
	}
	.navbar-collapse .navbar-nav>li.pull-right {
		float: none!important;
	}	
	.registration-type-block>a>img {
		width: 100%;
	}
	.center-banner img {
		width: 100%;
    	height: auto;
	}
}

@media (max-width: 992px) {
	.slide>a>img,
	.registration-type-block>a>img {
		height: auto;
	}
	.schema > img {
		width: 100%;
	}
}

.footer-logo
{
	background: url(../img/footer-logo.png) no-repeat scroll 0px 0px transparent;
	width: 145px;
	height: 41px; 
	margin-top: 15px;
}
.footer-logo a
{
	display: block;
	text-indent: -9999px;
	height: 41px;
}
.footer-copyright
{
	font-size: 11px;
	color: #FFFFFF;
}
.provizor-content
{
	padding-top: 20px;
	/*background: url(../img/bg_ny.jpg) repeat-y scroll 0px 0px transparent;*/
}
.registration-type-block
{
	padding-top: 10px;
	text-align: justify;
}
.registration-type-block .logo img
{
	display: block;
	margin: 10px 40px 10px 0;
}

.registration-type-block  ul {
   padding-left: 0
 }
.registration-type-block li:before {
	list-style-type:none;
	content: '✔';  
	width: 20px;
	display: inline-block;
	text-align: left;
  }
  .registration-type-block li{padding-bottom:5px}
   
.registration-type-block .text-header
{
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}

.registration-type-block .button
{
	float: right;
}

.center
{
	text-align: center;
}

.registration-form
{
	margin-top: 20px;
}


/*table {*/
.tbody{font-size:10pt;background-color:white;}
.tbody th{background-color:#F5F5F5;border:1px solid #dddddd;font-weight:normal;padding:5px;text-align:center}
.tbody{border-spacing:2px 2px;border-collapse:separate;width:100%;table-layout:fixed;word-wrap: break-word;}
.tbody td{border:1px solid #dddddd;padding:5px}
.tbody tr{cursor:pointer;}
.select_tr td{background-color:#F5F5F5;/*font-weight:bold;*/}
/*.select_tr .blue{color:black}*/
.tbody .white{background-color:#FFFFFF}
.tbody tr:hover{background-color:#F5F5F5}
.no-hover tr:hover{background-color:white;cursor:default}
.check{background-image: url(../img/check_radio_sheet.png);background-repeat: no-repeat;width:19px;height:19px;}
.select_tr .check{background:url(../img/check_radio_sheet.png)-19px top no-repeat}
.texcel{font-size:8pt}
.texcel td{border:1px solid #EEEEEE;padding:5px;}
.texcel th{border:1px solid #EEEEEE;padding:5px;background-color:#f5f5f5;text-align:center}
/*table }*/

/*check & radio{*/
div#show {width:280px;height:200px;padding:20px;position:absolute;left:50%;margin-left:-120px;top:50%;margin-top:-160px;background:#40464b;border-radius:6px;}
input[type="checkbox"]{display:none}
input[type="checkbox"]+label {color:gray;font-family:Arial, sans-serif;font-size:14px}
input[type="checkbox"]+label span {display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:middle;background:url(../img/check_radio_sheet.png) left top no-repeat;cursor:pointer;}
input[type="checkbox"]:checked+label span {background:url(../img/check_radio_sheet.png) -19px top no-repeat}
input[type="radio"]{display:none}
input[type="radio"]+label span {display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:middle;background:url(../img/check_radio_sheet.png) -38px top no-repeat;cursor:pointer;}
input[type="radio"]:checked+label span {background:url(../img/check_radio_sheet.png) -57px top no-repeat}
input[type="radio"][disabled]+label span{background: none}
/*check & radio}*/

.center{text-align:center}

.load{background:url(../img/load.gif);width:70px;height:10px;float:right;position:relative;top:5px;display:none}
.cl{color:#575E93}
.cap{color:#575e93}

.b-action{cursor:pointer;padding-left:5px;padding-right:5px;}
.b-action:hover{color:#5cb85c}
.blue{color:#338DC9}
.red{color:#d9534f}
.panel-body{background-color:#fafafa}
.edit_item{background-color:#DEEDDB}
.edit_item:hover{background-color:#DEEDDB !important}

.edit_field{background-color:#D9BEBE}
.edit_field:hover{background-color:#D9BEBE !important}

.del_item{background-color:#D9BFBF}
.del_item:hover{background-color:#D9BFBF !important}
.text_black{color:#111}
.text_red{color:#d9534f}
.text_green{color:#5cb85c}
.text_blue{color:#337ab7}
.imp{color:#55ff55}

.set-cell{color:#0000FF;font-weight:bold;font-size:10pt}
.ll{color:green;}


.comboshow{top:33px;background:none repeat scroll 0 0 #ffffff;border:1px solid #aaaaaa;color:#777777;display:none;padding:4px;position:absolute;z-index:99999;border-radius:4px;border-color:#66afe9;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 2px rgba(102,175,233,0.6);}
.items{font-size:12pt}
.no_one{border-top:1px dotted #aaa}
.items:hover{background-color:#f5f5f5;cursor:pointer}
.items_select{background-color:#f5f5f5}
.item{cursor:pointer}
.item:hover{background-color:#fafafa}


.chosen-single{height:35px !important; line-height:30px !important;}
.chosen-container-single .chosen-single div{top:5px !important}
.glyphicon-wsp:before {
    content: url("../img/wsp.png");
    margin:-10px -10px 0 0px;
}
.top-phones{margin-top:-8px;font-size:10pt;color:#575E93;font-weight:bold; text-align:right; font-size:10pt}
.top-phones a{color:#575E93;}
.top-phones a:hover,.provizor-footer a:hover{text-decoration:none; opacity:0.5}
.top-phones .glyphicon-wsp, .provizor-footer .glyphicon-wsp{margin-right:14px}
.provizor-footer a{color:white}
.provizor-footer .glyphicon-phone-alt{margin-left:10px}
.glyphicon-wsp{margin-right:6px}
.provizor-footer .glyphicon-wsp{margin-right: 0px}

.new_year .provizor-footer .footer{
	padding-bottom: 35px!important;
}

.new_year .jingle_bells {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 55px;
	background: url('../img/jingle_bells.png');	
    background-size: contain;
}

@media (max-width: 768px) { 
	.new_year .jingle_bells {
		background-size: cover;
	}
}